body {
    font-size: 16px;
}
.Left a {
    font-size: 14px;   
}
.CategoryDescription a, .BlockContent a:not(.btn), .footer-main a, .Breadcrumb li a, .ProductList .pname, .footer a {
    color: #0000FF !important;
}
.ProductList .p-price, #ModalContent a, .ModalContent a {
    color: #000;   
}
.newsletter-subscription {
    background: #000 URL('https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/monday-morning-motivation.jpg?t=1462384411') no-repeat left top;   
}
.newsletter-subscription-Cnt {
    width: 1000px;
}
.newsletter-subscription .inner {
    padding: 15px 0 5px;
}
.newsboxnew {
    width: 50%;
    box-sizing: border-box;
    padding: 46px 0 0 0;
}
.newsletter-subscription-Cnt .subscribe_form {
    width: 50%;
    padding-top: 13px;
}

.ProductOtherDetails2 .ProductDetailsGrid .Label {
    float: left;    
    padding: 0 5px 0 0;
}
.ProductOtherDetails2 .ProductDetailsGrid .Value {
    float: left;    
}
.ProductOtherDetails2 .ProductDetailsGrid:after {
    content: '';
    display: block;
    clear: both;
}